OJS OCS OMP OHS

You are viewing the PKP Support Forum | PKP Home Wiki



ISP Upgrading Issue

Are you responsible for making OJS work -- installing, upgrading, migrating or troubleshooting? Do you think you've found a bug? Post in this forum.

Moderators: jmacgreg, btbell, michael, bdgregg, barbarah, asmecher

Forum rules
The Public Knowledge Project Support Forum is moving to http://forum.pkp.sfu.ca

This forum will be maintained permanently as an archived historical resource, but all new questions should be added to the new forum. Questions will no longer be monitored on this old forum after March 30, 2015.

ISP Upgrading Issue

Postby aseidman » Tue Nov 20, 2012 5:02 pm

My ISP has been trying to upgrade me from OJS 2.2.3.0

We tried all kind of upgrades includes installing patches but after upgrade OJS refuses to start with following error

PHP Warning: session_start() [<a href='function.session-start'>function.session-start</a>]: Cannot send session cache limiter - headers already sent (output started at /home/cscsr/public_html/jcsr/classes/core/Request.inc.php:102) in /home/cscsr/public_html/jcsr/classes/session/SessionManager.inc.php on line 57

Can anyone help?
aseidman
 
Posts: 33
Joined: Sun May 31, 2009 11:57 am

Re: ISP Upgrading Issue

Postby asmecher » Tue Nov 20, 2012 5:04 pm

Hi aseidman,

What is line 102 of classes/core/Request.inc.php? (What version is the code you currently have installed?)

Regards,
Alec Smecher
Public Knowledge Project Team
asmecher
 
Posts: 10015
Joined: Wed Aug 10, 2005 12:56 pm

Re: ISP Upgrading Issue

Postby aseidman » Tue Nov 20, 2012 5:07 pm

I have no idea that is why I asked my ISP to install. I have version 2.2.3.0 installed 5/31/2009

If you like I can give you their email address with my ticket #

See below you have my permission to contact them. I need to upgrade since my version seems to be getting unstable, stats for users don't update.

From: CPHosting Support [mailto:support2@cphosting.com]
Sent: Tuesday, November 20, 2012 6:33 PM
To: Alan Seidman
Subject: [Ticket ID: 478445] ojs update for www.cscsr.org [MERGED]


yes, We tried all kind of upgrades includes installing patches but after upgrade OJS refuses to start with following error

PHP Warning: session_start() [<a href='function.session-start'>function.session-start</a>]: Cannot send session cache limiter - headers already sent (output started at /home/cscsr/public_html/jcsr/classes/core/Request.inc.php:102) in /home/cscsr/public_html/jcsr/classes/session/SessionManager.inc.php on line 57

Regards,
Max Berry.
CPHosting.com™ Team.
aseidman
 
Posts: 33
Joined: Sun May 31, 2009 11:57 am

Re: ISP Upgrading Issue

Postby asmecher » Tue Nov 20, 2012 5:42 pm

Hi Alan,

If someone from your ISP is able to follow up with us here, I can possibly help them out. This thread doesn't yet give me enough information to know what they've done so far, and our free support doesn't generally extend beyond this message board.

Regards,
Alec Smecher
Public Knowledge Project Team
asmecher
 
Posts: 10015
Joined: Wed Aug 10, 2005 12:56 pm

Re: ISP Upgrading Issue

Postby aseidman » Mon Nov 26, 2012 7:12 am

My ISP is willing to work with you. Can you PM your email so they can contact you?
Alan
aseidman
 
Posts: 33
Joined: Sun May 31, 2009 11:57 am

Re: ISP Upgrading Issue

Postby asmecher » Mon Nov 26, 2012 9:53 am

Hi Alan,

Sorry, I can't work one-on-one to provide free support. Our goal here is to build up a knowledge base for the community, which we can't do if we move off of this bulletin board. PKP does provide consulting services if this venue isn't workable.

Regards,
Alec Smecher
Public Knowledge Project Team
asmecher
 
Posts: 10015
Joined: Wed Aug 10, 2005 12:56 pm


Return to OJS Technical Support

Who is online

Users browsing this forum: No registered users and 2 guests